Debian Bug report logs - #671089
RM: octave-time -- ROM; superseded by octave-financial 0.4.0-1

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Sébastien Villemot <sebastien.villemot@ens.fr>

Date: Tue, 1 May 2012 20:06:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-octave-devel@lists.alioth.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#671089; Package ftp.debian.org. (Tue, 01 May 2012 20:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sébastien Villemot <sebastien.villemot@ens.fr>:
New Bug report received and forwarded. Copy sent to pkg-octave-devel@lists.alioth.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 01 May 2012 20:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sébastien Villemot <sebastien.villemot@ens.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: octave-time -- ROM; superseded by octave-financial 0.4.0-1
Date: Tue, 01 May 2012 21:51:37 +0200
Package: ftp.debian.org
Severity: normal

The package octave-time is now obsolete. All its functionalities have been
merged into the octave-financial package as of version 0.4.0-1 (see
/usr/share/doc/octave-financial/NEWS.gz).




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 03 May 2012 18:36:08 GMT) Full text and rfc822 format available.

Notification sent to Sébastien Villemot <sebastien.villemot@ens.fr>:
Bug acknowledged by developer. (Thu, 03 May 2012 18:36:08 GMT) Full text and rfc822 format available.

Message #10 received at 671089-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 671089-close@bugs.debian.org
Cc: octave-time@packages.debian.org, octave-time@packages.qa.debian.org
Subject: Bug#671089: Removed package(s) from unstable
Date: Thu, 03 May 2012 18:32:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

octave-time |    1.0.9-4 | source, all

------------------- Reason -------------------
ROM; superseded by octave-financial 0.4.0-1
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671089@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/671089

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Jun 2012 07:47:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:18:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.